Support » Plugin: Easy Logo Slider » Invalid HTML, when "wp_print_scripts" is used

  • Hello,

    The current version of plugin generates invalid HTML code. It is because the “init.php” script is importing stylesheet files using the “wp_print_scripts” action.

    This action should not be used in the most recent WordPress versions. It as well adds stylesheets at the footer of <body>, which provokes the HTML5 validity errors.
    The both wp_print_scripts calls in that file should be replaced by “wp_enqueue_scripts“. This puts stylesheet import into the <head> and solves the HTML5 validity issues.

    I hope developers will consider my comment in the future releases of this plugin.

    Thank you

    https://wordpress.org/plugins/easy-logo-slider/

  • The topic ‘Invalid HTML, when "wp_print_scripts" is used’ is closed to new replies.